[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ValEdit' (#lcl)

# Register

Register components for use in the Lazarus IDE.

## Declaration

Source position: valedit.pas line 337

`procedure Register;`

## Description

Register is the procedure used to register components for use in the Lazarus IDE. Register adds the following components to the Lazarus IDE component palette:

Additional Tab

- TValueListEditor